/* MOBILE MECHANICS ************************************/
.mobhide { display: none !important } .mobshow { display: block !important }

@media (min-width:991px) { .mobshow { display: none !important } .mobhide { display: block !important } }


/* FULL WIDTH */
.fullwidth div[itemprop="articleBody"] { max-width: none !important }
.fullwidth { max-width: none !important }


/* TEXT ALIGNMENTS */
@media (min-width:991px) {
    .txtlft, .txtlft h1, .txtlft h2, .txtlft h3, .txtlft h4, .txtlft h5, .txtlft h6, .txtlft p { text-align: left !important }
    .txtrgt, .txtrgt h1, .txtrgt h2, .txtrgt h3, .txtrgt h4, .txtrgt h5, .txtrgt h6, .txtrgt p { text-align: right !important }
    .txtjst, .txtjst h1, .txtjst h2, .txtjst h3, .txtjst h4, .txtjst h5, .txtjst h6, .txtjst p { text-align: justify !important }
    .txtctr, .txtctr h1, .txtctr h2, .txtctr h3, .txtctr h4, .txtctr h5, .txtctr h6, .txtctr p { text-align: center !important }
    .txtctr .category-module { justify-content: center }
}


/* ARTICLE PAD */
@media (min-width:991px) { .articlepad div[itemprop="articleBody"] { padding-top: 30px !important } }


/* ESPACE */
.espace { display: block; position: relative; width: 100%; padding: 0; margin: 0 }

.xs { height: 5px }
.sml { height: 10px }
.med { height: 20px }
.lrg { height: 15px }
.xl { height: 40px }
.xxl { height: 50px }
.xxxl { height: 70px }

@media (min-width:991px) { 
	.lrg { height: 30px }
	.xxl { height: 50px }
	.xxxl { height: 50px }
}


/* MBOT */
.xsmbot { padding-bottom: 15px !important } 
.smbot { padding-bottom: 30px !important } 
.mbot { padding-bottom: 55px !important }
.xmbot { padding-bottom: 75px !important } 

.smbot.desk, .mbot.desk, .xmbot.desk { padding-bottom: 0 !important }

@media (min-width:991px) {
    .smbot, .smbot.desk { padding-bottom: 40px !important } 
    .mbot, .mbot.desk { padding-bottom: 90px !important } 
    .xmbot, .xmbot.desk { padding-bottom: 125px !important } 
}

.smbot ul, .mbot ul, .xmbot ul, .smbot.desk ul, .mbot.desk ul, .xmbot.desk ul, .smbot .custom, .mbot .custom, .mbot.desk .custom, .xmbot .custom { padding-bottom: 0 !important }


/* RAISE BANNER */
@media (min-width:991px) { .videobg.braise, .braise .category-desc img, .blog.braise .category-desc img { margin-top: -100px } }
@media (min-width:991px) { .videobg.lbraise, .blog.lbraise .category-desc img { margin-top: -200px } }
@media (min-width:991px) { .videobg.xlbraise, .blog.xlbraise .category-desc img { margin-top: -300px } }


/* TINY BUTTONS */
.tiny { width: auto !important }


/* SQUEEZE */
@media (min-width: 991px) { .squeeze { padding-top: 35px !important } }

.squeeze.custom { padding-top: 0 !important }

.squeeze .category-module { padding-top: 0 !important }


/* KILL */
.kill { padding-top: 0 !important }


/* ABSOLUTE IMAGES */
.absolute img { position: absolute !important }


/* IMAGE BOXES */
.imgbox {
	padding-top: 40px !important;
	margin-bottom: 20px !important
}

@media (min-width:991px) {
	.imgbox {
		padding-top: 25px !important;
		padding-bottom: 10px !important
	}
}

@media (max-width:990px) {
	.imgbox img {
		width: 90% !important;
		margin: 0 5% !important
	}	
}

.imgbox p {
	display: block !important;
	font-size: 13px !important;
	font-weight: bold !important;
	text-transform: uppercase !important
}

@media (min-width:991px) {
	.imgbox p {
		padding-top: 5px !important
	}
}

@media (min-width:991px) {
	.imgbox.rfloat p, .imgbox.rfloat30 p, .imgbox.rfloat35 p, .imgbox.rfloat40 p, .imgbox.rfloat45 p, .imgbox.rfloat50 p, .imgbox.rfloat55 p, .imgbox.rfloat60 p, .imgbox.rfloat65 p {
		text-align: right !important
	}	
}


/* ALL PADS */
.nopad { padding: 0 !important }
.xspad { padding: 5px !important }
.spad { padding: 10px !important }
.mpad { padding: 15px !important }
.lpad { padding: 20px !important }
.xlpad { padding: 25px !important }
.xxlpad { padding: 30px !important }

@media (max-width:990px) {
	.mnopad { padding: 0 !important }
	.mxspad { padding: 5px !important }
	.mspad { padding: 10px !important }
	.mmpad { padding: 15px !important }
	.mlpad { padding: 20px !important }
	.mxlpad { padding: 25px !important }
	.mxxlpad { padding: 30px !important }
}

@media (min-width:991px) {
	.dnopad { padding: 0 !important }
	.dxspad { padding: 5px !important }
	.dspad { padding: 10px !important }
	.dmpad { padding: 15px !important }
	.dlpad { padding: 20px !important }
	.dxlpad { padding: 25px !important }
	.dxxlpad { padding: 30px !important }
}


/* HORIZONTAL PADS */
.nohpad { padding-right: 0 !important; padding-left: 0 !important }
.xshpad { padding-right: 5px !important; padding-left: 5px !important }
.shpad { padding-right: 10px !important; padding-left: 10px !important }
.mhpad { padding-right: 15px !important; padding-left: 15px !important }
.lhpad { padding-right: 20px !important; padding-left: 20px !important }
.xlhpad { padding-right: 25px !important; padding-left: 25px !important }
.xxlhpad { padding-right: 30px !important; padding-left: 30px !important }

@media (max-width:990px) {
	.mnohpad { padding-right: 0 !important; padding-left: 0 !important }
	.mxshpad { padding-right: 5px !important; padding-left: 5px !important }
	.mshpad { padding-right: 10px !important; padding-left: 10px !important }
	.mmhpad { padding-right: 15px !important; padding-left: 15px !important }
	.mlhpad { padding-right: 20px !important; padding-left: 20px !important }
	.mxlhpad { padding-right: 25px !important; padding-left: 25px !important }
	.mxxlhpad { padding-right: 30px !important; padding-left: 30px !important }
}

@media (min-width:991px) {
	.dnohpad { padding-right: 0 !important; padding-left: 0 !important }
	.dxshpad { padding-right: 5px !important; padding-left: 5px !important }
	.dshpad { padding-right: 10px !important; padding-left: 10px !important }
	.dmhpad { padding-right: 15px !important; padding-left: 15px !important }
	.dlhpad { padding-right: 20px !important; padding-left: 20px !important }
	.dxlhpad { padding-right: 25px !important; padding-left: 25px !important }
	.dxxlhpad { padding-right: 30px !important; padding-left: 30px !important }
}


/* VERTICAL PADS */
.novpad { padding-top: 0 !important; padding-bottom: 0 !important }
.xsvpad { padding-top: 5px !important; padding-bottom: 5px !important }
.svpad { padding-top: 10px !important; padding-bottom: 10px !important }
.mvpad { padding-top: 15px !important; padding-bottom: 15px !important }
.lvpad { padding-top: 20px !important; padding-bottom: 20px !important }
.xlvpad { padding-top: 25px !important; padding-bottom: 25px !important }
.xxlvpad { padding-top: 30px !important; padding-bottom: 30px !important }

@media (max-width:990px) {
	.mnovpad { padding-top: 0 !important; padding-bottom: 0 !important }
	.mxsvpad { padding-top: 5px !important; padding-bottom: 5px !important }
	.msvpad { padding-top: 10px !important; padding-bottom: 10px !important }
	.mmvpad { padding-top: 15px !important; padding-bottom: 15px !important }
	.mlvpad { padding-top: 20px !important; padding-bottom: 20px !important }
	.mxlvpad { padding-top: 25px !important; padding-bottom: 25px !important }
	.mxxlvpad { padding-top: 30px !important; padding-bottom: 30px !important }
}

@media (min-width:991px) {
	.dnovpad { padding-top: 0 !important; padding-bottom: 0 !important }
	.dxsvpad { padding-top: 5px !important; padding-bottom: 5px !important }
	.dsvpad { padding-top: 10px !important; padding-bottom: 10px !important }
	.dmvpad { padding-top: 15px !important; padding-bottom: 15px !important }
	.dlvpad { padding-top: 20px !important; padding-bottom: 20px !important }
	.dxlvpad { padding-top: 25px !important; padding-bottom: 25px !important }
	.dxxlvpad { padding-top: 30px !important; padding-bottom: 30px !important }
}


/* TOP PADS */
.notpad { padding-top: 0 !important }
.xstpad { padding-top: 5px !important }
.stpad { padding-top: 10px !important }
.mtpad { padding-top: 15px !important }
.ltpad { padding-top: 20px !important }
.xltpad { padding-top: 25px !important }
.xxltpad { padding-top: 30px !important }

@media (max-width:990px) {
	.mnotpad { padding-top: 0 !important }
	.mxstpad { padding-top: 5px !important }
	.mstpad { padding-top: 10px !important }
	.mmtpad { padding-top: 15px !important }
	.mltpad { padding-top: 20px !important }
	.mxltpad { padding-top: 25px !important }
	.mxxltpad { padding-top: 30px !important }
}

@media (min-width:991px) {
	.dnotpad { padding-top: 0 !important }
	.dxstpad { padding-top: 5px !important }
	.dstpad { padding-top: 10px !important }
	.dmtpad { padding-top: 15px !important }
	.dltpad { padding-top: 20px !important }
	.dxltpad { padding-top: 25px !important }
	.dxxltpad { padding-top: 30px !important }
}


/* RIGHT PADS */
.norpad { padding-right: 0 !important }
.xsrpad { padding-right: 5px !important }
.srpad { padding-right: 10px !important }
.mrpad { padding-right: 15px !important }
.lrpad { padding-right: 20px !important }
.xlrpad { padding-right: 25px !important }
.xxlrpad { padding-right: 30px !important }

@media (max-width:990px) {
	.mnorpad { padding-right: 0 !important }
	.mxsrpad { padding-right: 5px !important }
	.msrpad { padding-right: 10px !important }
	.mmrpad { padding-right: 15px !important }
	.mlrpad { padding-right: 20px !important }
	.mxlrpad { padding-right: 25px !important }
	.mxxlrpad { padding-right: 30px !important }
}

@media (min-width:991px) {
	.dnorpad { padding-right: 0 !important }
	.dxsrpad { padding-right: 5px !important }
	.dsrpad { padding-right: 10px !important }
	.dmrpad { padding-right: 15px !important }
	.dlrpad { padding-right: 20px !important }
	.dxlrpad { padding-right: 25px !important }
	.dxxlrpad { padding-right: 30px !important }
}

/* BOTTOM PADS */
.nobpad { padding-bottom: 0 !important }
.xsbpad { padding-bottom: 5px !important }
.sbpad { padding-bottom: 10px !important }
.mbpad { padding-bottom: 15px !important }
.lbpad { padding-bottom: 20px !important }
.xlbpad { padding-bottom: 25px !important }
.xxlbpad { padding-bottom: 30px !important }

@media (max-width:990px) {
	.mnobpad { padding-bottom: 0 !important }
	.mxsbpad { padding-bottom: 5px !important }
	.msbpad { padding-bottom: 10px !important }
	.mmbpad { padding-bottom: 15px !important }
	.mlbpad { padding-bottom: 20px !important }
	.mxlbpad { padding-bottom: 25px !important }
	.mxxlbpad { padding-bottom: 30px !important }
}

@media (min-width:991px) {
	.dnobpad { padding-bottom: 0 !important }
	.dxsbpad { padding-bottom: 5px !important }
	.dsbpad { padding-bottom: 10px !important }
	.dmbpad { padding-bottom: 15px !important }
	.dlbpad { padding-bottom: 20px !important }
	.dxlbpad { padding-bottom: 25px !important }
	.dxxlbpad { padding-bottom: 30px !important }
}


/* LEFT PADS */
.nolpad { padding-left: 0 !important }
.xslpad { padding-left: 5px !important }
.slpad { padding-left: 10px !important }
.mlpad { padding-left: 15px !important }
.llpad { padding-left: 20px !important }
.xllpad { padding-left: 25px !important }
.xxllpad { padding-left: 30px !important }

@media (max-width:990px) {
	.mnolpad { padding-left: 0 !important }
	.mxslpad { padding-left: 5px !important }
	.mslpad { padding-left: 10px !important }
	.mmlpad { padding-left: 15px !important }
	.mllpad { padding-left: 20px !important }
	.mxllpad { padding-left: 25px !important }
	.mxxllpad { padding-left: 30px !important }
}

@media (min-width:991px) {
	.dnolpad { padding-left: 0 !important }
	.dxslpad { padding-left: 5px !important }
	.dslpad { padding-left: 10px !important }
	.dmlpad { padding-left: 15px !important }
	.dllpad { padding-left: 20px !important }
	.dxllpad { padding-left: 25px !important }
	.dxxllpad { padding-left: 30px !important }
}


/* NOPAD LEFT */
@media (min-width:991px) { .nopadlft, p.nopadlft, h1.nopadlft, h2.nopadlft, h3.nopadlft, h4.nopadlft, h5.nopadlft, h6.nopadlft { padding-left: 0 !important } }


/* HORIZONTAL MOBILE PAD */
@media (max-width:990px) {  .hmpad, .hmpad.etable { padding-right: 5% !important; padding-left: 5% !important } }


/* MOBSPACE */
@media (max-width:990px) { .mobspace { margin-top: 30px !important } .mobspace.custom { margin-top: 0 !important } }


/* BREATHE */
@media (max-width:990px) { .breathe { margin-right: 5% !important; margin-left: 5% !important } }


/* STRETCH */
@media (max-width:990px) { .stretch { padding: 0 !important; margin: 0 !important } }


/* LIGHT & DARK MOBILE HEADER MECHANICS */
@media (max-width:990px) {
    .light h2:first-child { padding-top: 15px !important; padding-bottom: 20px !important; color: #000000; background-color: #ececef }
    .dark h2:first-child { padding-top: 15px !important; padding-bottom: 20px !important; color: #000000; background-color: #F4F4F8 }
}


/* ETABLES ************************************/
.etable {
	display: flex;
    position: relative;
	box-sizing: border-box;
	flex-flow: row wrap;
	justify-content: space-between;
    align-items: flex-start;
	min-width: 0;
	padding: 0 !important;
    margin: 0 auto;
	border: 0
}

.etable h2:first-child {
    color: inherit !important;
    padding: inherit !important;
    background-color: inherit !important
}

.etable img { margin: 0 auto }
.etable.txtlft img, .etable.txtjst img, .etable.txtrgt img { margin: 2px 0 5px 0 }

@media (min-width:991px) {
	.etable.txtlft img { margin-left: 20px }
	.etable.txtrgt img { margin-right: 20px }
}

.flex00auto, .flex11auto, .flex1105, .flex1110, .flex1115, .flex1116, .flex1120, .flex1125, .flex1130, .flex1133, .flex1135, .flex1140, .flex1145, .flex1150, .flex1155, .flex1160, .flex1165, .flex1170, .flex1175, .flex1180, .flex1185, .flex1190, .flex1195, .flex11100 { margin: 0 auto }

@media (max-width:990px) { .etable div { width: 100% } }

@media (min-width:991px) {
    .flex00auto { flex: 0 0 auto !important; box-sizing: border-box }
    .flex11auto { flex: 1 1 auto !important; box-sizing: border-box }
    .flex1105 { flex: 1 1 10% !important; box-sizing: border-box }
    .flex1110 { flex: 1 1 20% !important; box-sizing: border-box }
    .flex1115 { flex: 1 1 15% !important; box-sizing: border-box }
    .flex1116 { flex: 1 1 16.66% !important; box-sizing: border-box }
    .flex1120 { flex: 1 1 20% !important; box-sizing: border-box }
    .flex1125 { flex: 1 1 50% !important; box-sizing: border-box }
    .flex1130, .flex1133, .flex1135 { flex: 1 1 35% !important; box-sizing: border-box }
    .flex1140 { flex: 1 1 40% !important; box-sizing: border-box }
    .flex1145 { flex: 1 1 45% !important; box-sizing: border-box }
    .flex1150 { flex: 1 1 50% !important; box-sizing: border-box }
    .flex1155 { flex: 1 1 55% !important; box-sizing: border-box }
    .flex1160 { flex: 1 1 60% !important; box-sizing: border-box }
    .flex1165 { flex: 1 1 65% !important; box-sizing: border-box }
    .flex1170 { flex: 1 1 70% !important; box-sizing: border-box }
    .flex1175 { flex: 1 1 75% !important; box-sizing: border-box }
    .flex1180 { flex: 1 1 80% !important; box-sizing: border-box }
    .flex1185 { flex: 1 1 85% !important; box-sizing: border-box }
    .flex1190 { flex: 1 1 90% !important; box-sizing: border-box }
    .flex1195 { flex: 1 1 95% !important; box-sizing: border-box }
    .flex11100 { flex: 1 1 100% !important; box-sizing: border-box }   
}

@media (min-width:1381px) {
    .flex1105 { flex: 1 1 5% !important; box-sizing: border-box }
    .flex1110 { flex: 1 1 10% !important; box-sizing: border-box }
    .flex1125 { flex: 1 1 25% !important; box-sizing: border-box }
    .flex1130 { flex: 1 1 30% !important; box-sizing: border-box }
    .flex1133 { flex: 1 1 33.3333333333333% !important; box-sizing: border-box }
}

/* flex-flow */
@media (min-width:991px) {
    .colwrap { flex-flow: column wrap }
    .colnowrap { flex-flow: column nowrap }
    .rowwrap { flex-flow: row wrap }
    .rownowrap { flex-flow: row nowrap }
}


/* horizontal alignments */
@media (min-width:991px) {
    .hstart { justify-content: flex-start }
    .hcenter { justify-content: center }
    .hstretch { justify-content: space-between }
    .hwrap { justify-content: space-around }
    .hend { justify-content: flex-end }
}


/* vertical alignments */
@media (min-width:991px) {
    .vstart { align-items: flex-start }
    .vcenter { align-items: center }
    .vstretch { align-items: stretch }
    .vend { align-content: flex-end }
}

/* self vertical alignment */
@media (min-width:991px) {
    .vsstart { align-self: flex-start }
    .vscenter { align-self: center }
    .vsstretch { align-self: stretch }
    .vsend { align-self: flex-end }
}

@media (min-width:991px) {
	.etable h1, .etable h2, .etable h3, .etable h4, .etable h5, .etable h6, .etable p { padding-left: 30px !important; padding-right: 30px !important }
	.etable.txtlft h1, .etable.txtlft h2, .etable.txtlft h3, .etable.txtlft h4, .etable.txtlft h5, .etable.txtlft h6, .etable.txtlft p, .etable.txtjst h1, .etable.txtjst h2, .etable.txtjst h3, .etable.txtjst h4, .etable.txtjst h5, .etable.txtjst h6, .etable.txtjst p { padding-left: 0 !important; margin-right: 0 !important; margin-left: 0 !important }
	.etable.txtrgt h1, .etable.txtrgt h2, .etable.txtrgt h3, .etable.txtrgt h4, .etable.txtrgt h5, .etable.txtrgt h6, .etable.txtrgt p { padding-right: 0 !important; margin-right: 0 !important; margin-left: 0 !important }
	.etable.txtlft .box p, .etable.txtrgt .box p, .etable.txtjst .box p, .etable.txtlft .box h1, .etable.txtrgt .box h1, .etable.txtjst .box h1, .etable.txtlft .box h2, .etable.txtrgt .box h2, .etable.txtjst .box h2, .etable.txtlft .box h3, .etable.txtrgt .box h3, .etable.txtjst .box h3, .etable.txtlft .box h4, .etable.txtrgt .box h4, .etable.txtjst .box h4, .etable.txtlft .box h5, .etable.txtrgt .box h5, .etable.txtjst .box h5, .etable.txtlft .box h6, .etable.txtrgt .box h6, .etable.txtjst .box h6 { padding-left: 12px !important; padding-right: 12px !important; margin: auto !important }
}

.box {
    display: block;
    position: relative;
	width: auto !important;
    flex: 1 1 auto;
    align-items: center;
    box-sizing: border-box;
    padding: 20px 0 !important;
    margin: 0 5px 5px !important;
    border: 1px solid #000000
}

@media (min-width:991px) {
    .box {
		width: inherit !important;
        padding: 8px 0 10px !important  
    }
}

@media (min-width:991px) {
	.etable.txtlft .box {
		margin-left: 0 !important
	}
	
	.etable.txtlft .box {
		margin-left: 0 !important;
		margin-right: 15px !important
	}
}

.black .box {
    border: 1px solid #AAAAAA
}

.box p {
    padding: 0 25px !important
}


/* FLOATING IMAGES: lfloat or rfloat with 300px default with / add number in percent (ex. rfloat20) to increase width (20, 25, 30, ..., 75%) ************************************/
.rfloat, .lfloat, .lfoat5, .rfloat5, .lfloat10, .rfloat10, .lfloat15, .rfloat15, .rfloat20, .lfloat20, .rfloat25, .lfloat25, .rfloat30, .lfloat30, .rfloat35, .lfloat35, .rfloat40, .lfloat40, .rfloat45, .lfloat45, .rfloat50, .lfloat50, .rfloat55, .lfloat55, .rfloat60, .lfloat60, .rfloat65, .lfloat65, .rfloat70, .lfloat70, .rfloat75, .lfloat75 { box-sizing: border-box }

@media (max-width:990px) { .rfloat, .lfloat, .lfoat5, .rfloat5, .lfloat10, .rfloat10, .lfloat15, .rfloat15, .rfloat20, .lfloat20, .rfloat25, .lfloat25, .rfloat30, .lfloat30, .rfloat35, .lfloat35, .rfloat40, .lfloat40, .rfloat45, .lfloat45, .rfloat50, .lfloat50, .rfloat55, .lfloat55, .rfloat60, .lfloat60, .rfloat65, .lfloat65, .rfloat70, .lfloat70, .rfloat75, .lfloat75 { display: block; width: 100%; margin-bottom: 20px } }

@media (min-width:991px) { .rfloat, .lfloat, .lfoat5, .rfloat5, .lfloat10, .rfloat10, .lfloat15, .rfloat15, .rfloat20, .lfloat20, .rfloat25, .lfloat25, .rfloat30, .lfloat30, .rfloat35, .lfloat35, .rfloat40, .lfloat40, .rfloat45, .lfloat45, .rfloat50, .lfloat50, .rfloat55, .lfloat55, .rfloat60, .lfloat60, .rfloat65, .lfloat65, .rfloat70, .lfloat70, .rfloat75, .lfloat75 { margin-bottom: 15px } }

@media (min-width:991px) { .rfloat, .rfloat5, .rfloat10, .rfloat15, .rfloat20, .rfloat25 { float: right; margin-left: 40px } }
@media (min-width:991px) { .lfloat, .lfoat5, .lfloat10, .lfloat15, .lfloat20, .lfloat25 { float: left; margin-right: 40px } }

@media (min-width:991px) { .rfloat30, .rfloat35, .rfloat40, .rfloat45, .rfloat50, .rfloat55, .rfloat60, .rfloat65, .rfloat70, .rfloat75 { float: right; margin-left: 60px } }
@media (min-width:991px) { .lfloat30, .lfloat35, .lfloat40, .lfloat45, .lfloat50, .lfloat55, .lfloat60, .lfloat65, .lfloat70, .lfloat75 { float: left; margin-right: 60px } }

@media (min-width:991px) { .rfloat5, .lfloat5 { max-width: 5% !important } }

@media (min-width:991px) { .rfloat10, .lfloat10 { max-width: 10% !important } }

@media (min-width:991px) { .rfloat15, .lfloat15 { max-width: 15% !important } }

@media (min-width:991px) { .rfloat20, .lfloat20 { max-width: 20% !important } }
@media (min-width:1381px) { .rfloat20, .lfloat20 { max-width: 20% !important } }

@media (min-width:991px) { .rfloat25, .lfloat25 { max-width: 25% !important } }
@media (min-width:1381px) { .rfloat25, .lfloat25 { max-width: 25% !important } }

@media (min-width:991px) { .rfloat30, .lfloat30 { max-width: 30% !important } }
@media (min-width:1381px) { .rfloat30, .lfloat30 { max-width: 30% !important } }

@media (min-width:991px) { .rfloat35, .lfloat35 { max-width: 35% !important } }
@media (min-width:1381px) { .rfloat35, .lfloat35 { max-width: 35% !important } }

@media (min-width:991px) { .rfloat40, .lfloat40 { max-width: 40% !important } }
@media (min-width:1381px) { .rfloat40, .lfloat40 { max-width: 40% !important } }

@media (min-width:991px) { .rfloat45, .lfloat45 { max-width: 45% !important } }
@media (min-width:1381px) { .rfloat45, .lfloat45 { max-width: 45% !important } }

@media (min-width:991px) { .rfloat50, .lfloat50 { max-width: 50% !important } }
@media (min-width:1381px) { .rfloat50, .lfloat50 { max-width: 50% !important } }

@media (min-width:991px) { .rfloat55, .lfloat55 { max-width: 55% !important } }
@media (min-width:1381px) { .rfloat55, .lfloat55 { max-width: 55% !important } }

@media (min-width:991px) { .rfloat60, .lfloat60 { max-width: 60% !important } }
@media (min-width:1381px) { .rfloat60, .lfloat60 { max-width: 60% !important } }

@media (min-width:991px) { .rfloat65, .lfloat65 { max-width: 65% !important } }
@media (min-width:1381px) { .rfloat65, .lfloat65 { max-width: 65% !important } }

@media (min-width:991px) { .rfloat70, .lfloat70 { max-width: 70% !important } }
@media (min-width:1381px) { .rfloat70, .lfloat70 { max-width: 70% !important } }

@media (min-width:991px) { .rfloat75, .lfloat75 { max-width: 75% !important } }
@media (min-width:1381px) { .rfloat75, .lfloat75 { max-width: 75% !important } }